Subject: Re: linux-next: manual merge of the vfs-brauner tree with the btrfs tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 11 Oct 2023 11:24:08 +1100

Hi all,

On Wed, 11 Oct 2023 08:37:54 +1100 Stephen Rothwell <[email-masked]> wrote:
>
> On Mon, 9 Oct 2023 18:15:53 +0200 Christian Brauner <[email-masked]> wrote:
> >  
> > > I have dropped the vfs-brauner tree for today as there is no way I can
> > > sort them out in a reasonable time.  Please sort this out between
> > > yourselves.    
> > 
> > I'll fix that up!  
> 
> The btrfs tree
> (git://git.kernel.org/pub/scm/linux/kernel/git/kdave/linux.git#for-next)
> has moved again.  I don't know (yet) if this will cause conflicts
> again, but there is a good chance that it will.

Yeah, I got those conflicts again, so dropped your tree again.

-- 
Cheers,
Stephen Rothwell